@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html,
body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #222;
}

.gambar {
    width: 300px;
}

.jumbotron-fluid p,
.jumbotron-fluid strong {
    font-size: 1.25rem;
}

.jumbotron-fluid p {
    margin-bottom: -5px;
}

@media (min-width:423px) {
    .featured1 {
        width: 500px;
    }
}

@media (min-width:86px) and (max-width:422px) {
    .featured1 {
        width: 200px;
    }
}

hr {
    border: 10px #222;
}

.fitur {
    background-color: #eaeaea;
    padding: 10px 0px 10px 0px;
    margin-top: 30px;
    width: 100%;
}

@media (max-width:769px) {
    .fitur {
        background-color: #eaeaea;
        padding: 5px 0px 5px 0px;
        margin-top: 30px;
        width: 100%;
    }
}

@media (max-width:769px) {
    .fitur h2 {
        font-family: 'Poppins', sans-serif;
        font-size: 1.5rem;
    }
}

@media (min-width:769px) and (max-width:1600px) {
    .container {
        width: 640px;
    }
}

@media (min-width:769px) and (max-width:1600px) {
    .banner-center {
        width: 600px
    }
}

.font-banner {
    font-size: 2rem;
}

.font-banner2 {
    font-size: 1.5rem;
}

.font-banner3 {
    font-size: 1.3rem;
}

.font-banner4 {
    font-size: 1rem;
}

.font-banner5 {
    font-size: 2.5rem;
}

.font-banner6 {
    font-size: 2rem;
}


.container-countdown {
    display: inline-block;
    background-color: darkslategray;
    margin: .5rem;
    width: 80px;
    height: 80px;
    padding-top: 15px;
}

.container-countdown-tag {
    display: inline-block;
    margin: .5rem;
    width: 80px;
    margin-top: -10px
}

@media (max-width:769px) {
    .container-countdown-tag {
        font-size: 0.8rem;
        display: inline-block;
        margin: .5rem;
        width: 50px;
        margin-top: -10px;
    }
}

@media (max-width:769px) {
    .container-countdown {
        display: inline-block;
        background-color: darkslategray;
        margin: .5rem;
        width: 50px;
        height: 50px;
        padding-top: 5px;
    }
}

.atlas {
    font-size: 3.5rem
}

@media (max-width:769px) {
    .atlas {
        font-size: 2rem;
    }
}

@media (min-width:769px) and (max-width:1600px) {
    .btn {
        width: 25%;
    }
}

@media (max-width:769px) {
    .font-banner5 {
        font-size:

            1.3rem
    }
}

ul {
    padding: 0;
    display: flex;
}

ul li {
    list-style: none;
    margin: 0 10px;
}

ul li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-decoration: none;
    font-size: 70px;
    color: #000;
    transition: 0.5s;
}

ul li a:hover {
    color: #fff
}

ul li a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    border-radius: 50%;
    z-index: -1;
    transform: scale(0);
    transition: 0.5s cubic-bezier(.95, .32, .37, 1.31)
}

ul li a:hover:before {
    transform: scale(1);
}

ul li:nth-child(2) a:hover:before {
    background: #3b5999;
}

ul li:nth-child(3) a:hover:before {
    background: #55acee;
}

ul li:nth-child(4) a:hover:before {
    background: #dd4b39;
}

ul li:nth-child(1) a:hover:before {
    background: #e4405f;
}


@media (max-width:769px) {
    ul li a {
        font-size: 35px;
        height: 75px;
        width: 75px;
    }
}


#clockdiv {
    margin-top: 1.5rem;
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#clockdiv>div {
    padding: 10px;
    border-radius: 3px;
    background: #00BF96;
    display: inline-block;
}

#clockdiv div>span {
    padding: 15px;
    border-radius: 3px;
    background: #00816A;
    display: inline-block;
}

.smalltext {
    padding-top: 5px;
    font-size: 16px;
}

@media (max-width:769px) {
    #clockdiv {
        font-size: 25px;
    }
}

@media (max-width:769px) {
    #clockdiv>div {
        padding: 5px;
    }
}

@media (max-width:769px) {
    #clockdiv div>span {
        padding: 10px;
    }
}

@media (max-width:769px) {
    .smalltext {
        padding-top: 3px;
        font-size: 12px
    }
}


/*---Media Queries --*/
@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {}


/*---Firefox Bug Fix --*/
.carousel-item {
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}

/*--- Fixed Background Image --*/
figure {
    position: relative;
    width: 100%;
    height: 60%;
    margin: 0 !important;
}

.fixed-wrap {
    clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#fixed {
    background-image: url('img/mac.png');
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}

/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/